body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:center;} .wafxText  a{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{text-align:center;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{text-align:left;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1440px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1921px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:50008;}
.comp_1{position:absolute;z-index:50004;}
.comp_2{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50000;}
body{background-color:#5c5c5c;}
@media(max-width:768px){
.blockPage{transform:scale(0.325521) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:375px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:849px;left:1349.75px;top:112.688px;width:113px;}
.comp_1{height:849px;left:0.125px;top:112.688px;width:594px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_808f8371f57544e29a644c5b8729fda5.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_dcced074fb7042d8899cb618e6fc122b.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_8ce4eff804454a96a877a15603494644.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_976b7c804c934b64b7ad2fc0ecd328c5.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_864d46338a7d4c98ad65f1460531f37e.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_a2b467f0885949f2aa9b8782a7013675.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_2fc75125249345a0bd9e79bbaa91e771.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_6ca80fe25cb3442fb49ce478581d4063.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_08a86462e8ab455cbbb9ed3d3e7131e0.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/110_164_027110110_5934920fc6b549d5b59e0666200d8718.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_2{height:56px;left:112.562px;top:28.25px;width:1234px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (307.2vw - 1152px) / 2);width:calc(307.2vw - 30.72px);}
}
@media(min-width:768px){
.blockPage{transform:scale(0.666667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:849px;left:1349.75px;top:112.688px;width:113px;}
.comp_1{height:849px;left:0.125px;top:112.688px;width:594px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_808f8371f57544e29a644c5b8729fda5.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_dcced074fb7042d8899cb618e6fc122b.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_8ce4eff804454a96a877a15603494644.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_976b7c804c934b64b7ad2fc0ecd328c5.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_864d46338a7d4c98ad65f1460531f37e.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_a2b467f0885949f2aa9b8782a7013675.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_2fc75125249345a0bd9e79bbaa91e771.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_6ca80fe25cb3442fb49ce478581d4063.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_08a86462e8ab455cbbb9ed3d3e7131e0.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/110_164_027110110_5934920fc6b549d5b59e0666200d8718.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_2{height:56px;left:112.562px;top:28.25px;width:1234px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (150vw - 1152px) / 2);width:calc(150vw - 15px);}
}
@media(min-width:1024px){
.blockPage{transform:scale(0.888889) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:849px;left:1349.75px;top:112.688px;width:113px;}
.comp_1{height:849px;left:0.125px;top:112.688px;width:594px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_808f8371f57544e29a644c5b8729fda5.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_dcced074fb7042d8899cb618e6fc122b.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_8ce4eff804454a96a877a15603494644.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_976b7c804c934b64b7ad2fc0ecd328c5.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_864d46338a7d4c98ad65f1460531f37e.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_a2b467f0885949f2aa9b8782a7013675.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_2fc75125249345a0bd9e79bbaa91e771.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_6ca80fe25cb3442fb49ce478581d4063.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_08a86462e8ab455cbbb9ed3d3e7131e0.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/110_164_027110110_5934920fc6b549d5b59e0666200d8718.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_2{height:56px;left:112.562px;top:28.25px;width:1234px;}
.textShape_1024{display:block;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (112.5vw - 1152px) / 2);width:calc(112.5vw - 11.25px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:849px;left:1349.75px;top:112.688px;width:113px;}
.comp_1{height:849px;left:0.125px;top:112.688px;width:594px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_808f8371f57544e29a644c5b8729fda5.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_dcced074fb7042d8899cb618e6fc122b.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_8ce4eff804454a96a877a15603494644.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_976b7c804c934b64b7ad2fc0ecd328c5.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_864d46338a7d4c98ad65f1460531f37e.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_a2b467f0885949f2aa9b8782a7013675.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_2fc75125249345a0bd9e79bbaa91e771.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_6ca80fe25cb3442fb49ce478581d4063.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_08a86462e8ab455cbbb9ed3d3e7131e0.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/110_164_027110110_5934920fc6b549d5b59e0666200d8718.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_2{height:56px;left:112.562px;top:28.25px;width:1234px;}
.textShape_1024{display:none;}
.textShape_1152{display:block;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:block;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1440px){
.blockPage{transform:scale(1.25) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1440px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:849px;left:1349.75px;top:112.688px;width:113px;}
.comp_1{height:849px;left:0.125px;top:112.688px;width:594px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_808f8371f57544e29a644c5b8729fda5.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_dcced074fb7042d8899cb618e6fc122b.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_8ce4eff804454a96a877a15603494644.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_976b7c804c934b64b7ad2fc0ecd328c5.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_864d46338a7d4c98ad65f1460531f37e.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_a2b467f0885949f2aa9b8782a7013675.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_2fc75125249345a0bd9e79bbaa91e771.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_6ca80fe25cb3442fb49ce478581d4063.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_08a86462e8ab455cbbb9ed3d3e7131e0.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/110_164_027110110_5934920fc6b549d5b59e0666200d8718.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_2{height:56px;left:112.562px;top:28.25px;width:1234px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:block;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (80vw - 1152px) / 2);width:calc(80vw - 8px);}
}
@media(min-width:1921px){
.blockPage{transform:scale(1.66667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:849px;left:1349.75px;top:112.688px;width:113px;}
.comp_1{height:849px;left:0.125px;top:112.688px;width:594px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_808f8371f57544e29a644c5b8729fda5.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_dcced074fb7042d8899cb618e6fc122b.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_8ce4eff804454a96a877a15603494644.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_976b7c804c934b64b7ad2fc0ecd328c5.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:248px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_864d46338a7d4c98ad65f1460531f37e.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_a2b467f0885949f2aa9b8782a7013675.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_2fc75125249345a0bd9e79bbaa91e771.jpg);background-size:110px 110px;height:110px;left:302px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_6ca80fe25cb3442fb49ce478581d4063.jpg);background-size:110px 110px;height:110px;left:423px;position:absolute;top:369px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/164_110_270110110_08a86462e8ab455cbbb9ed3d3e7131e0.jpg);background-size:110px 110px;height:110px;left:60px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/9733deb60e934cef8034679ce7e7bb6b/110_164_027110110_5934920fc6b549d5b59e0666200d8718.jpg);background-size:110px 110px;height:110px;left:181px;position:absolute;top:490px;visibility:visible;width:110px;}
.comp_2{height:56px;left:112.562px;top:28.25px;width:1234px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:block;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (60vw - 1152px) / 2);width:calc(60vw - 6px);}
}

@media(max-width:385px){
.wafxCompFluid{
left:0px;
width:375px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-1-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-1-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-1-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-1-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

